require "common"

print('##Physical parameters##')
print('Re =', Re)
print('u_max_p =', u_max)
print('u_mean_p =', u_mean)
print('nu_p =', nu)
print('rho0_p =', rho0)
print('length_bnd =', length_bnd)
print('length =', length)
print('height =', height)
print('Dia =',Dia)
print('dx =',dx)
print('dt =',dt)
print('level =', level)
print('')
print('##Lattice parameters##')
print('nLength =', nLength)
print('nLength_bnd =', nLength_bnd)
print('nHeight =', nHeight)
print('nDia =', nL)
print('nElems =', nLength*nHeight)
print('u_in_L =', u_max_l)
print('u_mean_L =', u_mean_l)
print('nu_L =', nu_l)
print('omega =', omega_diff)
print('Re_l = ', u_max_l*nL/nu_l)
print('Re = ', u_max*Dia/nu)
